Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2224748 - Please branch and build ddcutil in epel9
Summary: Please branch and build ddcutil in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ddcutil
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Qiyu Yan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-07-22 16:25 UTC by Troy Dawson
Modified: 2023-08-02 02:02 UTC (History)
1 user (show)

Fixed In Version: ddcutil-1.4.1-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-02 02:02:23 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2023-07-22 16:25:39 UTC
Please branch and build hspell in epel9.

If you do not wish to maintain hspell in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/hspell/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: tdawson).

Reproducible: Always

Comment 1 Troy Dawson 2023-07-22 16:27:27 UTC
I have tested the Fedora rawhide package, and it builds in epel9 without any modifications.

Comment 2 Fedora Update System 2023-07-24 11:57:31 UTC
FEDORA-EPEL-2023-c509d4f87b has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c509d4f87b

Comment 3 Troy Dawson 2023-07-24 14:31:21 UTC
Thank you
I've give it some karma once it reaches testing.

Comment 4 Fedora Update System 2023-07-25 17:43:12 UTC
FEDORA-EPEL-2023-c509d4f87b has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c509d4f87b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-08-02 02:02:23 UTC
FEDORA-EPEL-2023-c509d4f87b has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.